pre, code {
  font-family: monospace;
  -moz-tab-size: 4;
  tab-size: 4;
  white-space: pre;
}

pre.highlight {
  padding: 1em 0;
  border: solid 1px transparent;
  border-color: #ebdbb2;
  border-color: var(--code-border);
  color: #504945;
  color: var(--code-fg);
  background-color: #f9f5d7;
  background-color: var(--code-bg);
  overflow-x: auto;
}

pre.highlight code {
  display: inline-block;
  padding: 0 1em;
  font-size: 12pt;
  /*
		.hll { background-color: #ffffcc }					// Background
		.c { color: #aaaaaa; font-style: italic }			// Comment
		.err { color: #FF0000; background-color: #FFAAAA }	// Error
		.k { color: #0000aa }								// Keyword
		.ch { color: #aaaaaa; font-style: italic }			// Comment.Hashbang
		.cm { color: #aaaaaa; font-style: italic }			// Comment.Multiline
		.cp { color: #4c8317 }								// Comment.Preproc
		.cpf { color: #aaaaaa; font-style: italic }			// Comment.PreprocFile
		.c1 { color: #aaaaaa; font-style: italic }			// Comment.Single
		.cs { color: #0000aa; font-style: italic }			// Comment.Special
		.gd { color: #aa0000 }								// Generic.Deleted
		.ge { font-style: italic }							// Generic.Emph
		.gr { color: #aa0000 }								// Generic.Error
		.gh { color: #000080; font-weight: bold }			// Generic.Heading
		.gi { color: #00aa00 }								// Generic.Inserted
		.go { color: #888888 }								// Generic.Output
		.gp { color: #555555 }								// Generic.Prompt
		.gs { font-weight: bold }							// Generic.Strong
		.gu { color: #800080; font-weight: bold }			// Generic.Subheading
		.gt { color: #aa0000 }								// Generic.Traceback
		.kc { color: #0000aa }								// Keyword.Constant
		.kd { color: #0000aa }								// Keyword.Declaration
		.kn { color: #0000aa }								// Keyword.Namespace
		.kp { color: #0000aa }								// Keyword.Pseudo
		.kr { color: #0000aa }								// Keyword.Reserved
		.kt { color: #00aaaa }								// Keyword.Type
		.m { color: #009999 }								// Literal.Number
		.s { color: #aa5500 }								// Literal.String
		.na { color: #1e90ff }								// Name.Attribute
		.nb { color: #00aaaa }								// Name.Builtin
		.nc { color: #00aa00; text-decoration: underline }	// Name.Class
		.no { color: #aa0000 }								// Name.Constant
		.nd { color: #888888 }								// Name.Decorator
		.ni { color: #880000; font-weight: bold }			// Name.Entity
		.nf { color: #00aa00 }								// Name.Function
		.nn { color: #00aaaa; text-decoration: underline }	// Name.Namespace
		.nt { color: #1e90ff; font-weight: bold }			// Name.Tag
		.nv { color: #aa0000 }								// Name.Variable
		.ow { color: #0000aa }								// Operator.Word
		.w { color: #bbbbbb }								// Text.Whitespace
		.mb { color: #009999 }								// Literal.Number.Bin
		.mf { color: #009999 }								// Literal.Number.Float
		.mh { color: #009999 }								// Literal.Number.Hex
		.mi { color: #009999 }								// Literal.Number.Integer
		.mo { color: #009999 }								// Literal.Number.Oct
		.sa { color: #aa5500 }								// Literal.String.Affix
		.sb { color: #aa5500 }								// Literal.String.Backtick
		.sc { color: #aa5500 }								// Literal.String.Char
		.dl { color: #aa5500 }								// Literal.String.Delimiter
		.sd { color: #aa5500 }								// Literal.String.Doc
		.s2 { color: #aa5500 }								// Literal.String.Double
		.se { color: #aa5500 }								// Literal.String.Escape
		.sh { color: #aa5500 }								// Literal.String.Heredoc
		.si { color: #aa5500 }								// Literal.String.Interpol
		.sx { color: #aa5500 }								// Literal.String.Other
		.sr { color: #009999 }								// Literal.String.Regex
		.s1 { color: #aa5500 }								// Literal.String.Single
		.ss { color: #0000aa }								// Literal.String.Symbol
		.bp { color: #00aaaa }								// Name.Builtin.Pseudo
		.fm { color: #00aa00 }								// Name.Function.Magic
		.vc { color: #aa0000 }								// Name.Variable.Class
		.vg { color: #aa0000 }								// Name.Variable.Global
		.vi { color: #aa0000 }								// Name.Variable.Instance
		.vm { color: #aa0000 }								// Name.Variable.Magic
		.il { color: #009999 }								// Literal.Number.Integer.Long
		*/
}

pre.highlight code .c {
  color: #bdae93;
  color: var(--code-base16-3);
  font-style: italic;
}

pre.highlight code .err {
  border: 1px solid transparent;
  border-color: #d65d0e;
  border-color: var(--code-base16-f);
}

pre.highlight code .k {
  color: #8f3f71;
  color: var(--code-base16-e);
  font-weight: bold;
}

pre.highlight code .o {
  color: #8f3f71;
  color: var(--code-base16-e);
  font-weight: bold;
}

pre.highlight code .ch {
  color: #bdae93;
  color: var(--code-base16-3);
  font-style: italic;
}

pre.highlight code .cm {
  color: #bdae93;
  color: var(--code-base16-3);
  font-style: italic;
}

pre.highlight code .cp {
  color: #8f3f71;
  color: var(--code-base16-e);
}

pre.highlight code .cpf {
  color: #bdae93;
  color: var(--code-base16-3);
  font-style: italic;
}

pre.highlight code .c1 {
  color: #bdae93;
  color: var(--code-base16-3);
  font-style: italic;
}

pre.highlight code .cs {
  color: #bdae93;
  color: var(--code-base16-3);
  background-color: #fff0f0;
}

pre.highlight code .gd {
  color: #d65d0e;
  color: var(--code-base16-f);
}

pre.highlight code .ge {
  font-style: italic;
}

pre.highlight code .gr {
  color: #d65d0e;
  color: var(--code-base16-f);
}

pre.highlight code .gh {
  color: #076678;
  color: var(--code-base16-d);
  font-weight: bold;
}

pre.highlight code .gi {
  color: #076678;
  color: var(--code-base16-d);
}

pre.highlight code .go {
  color: #076678;
  color: var(--code-base16-d);
}

pre.highlight code .gp {
  color: #427b58;
  color: var(--code-base16-c);
  font-weight: bold;
}

pre.highlight code .gs {
  font-weight: bold;
}

pre.highlight code .gu {
  color: #076678;
  color: var(--code-base16-d);
  font-weight: bold;
}

pre.highlight code .gt {
  color: #076678;
  color: var(--code-base16-d);
}

pre.highlight code .kc {
  color: #b57614;
  color: var(--code-base16-a);
  font-weight: bold;
}

pre.highlight code .kd {
  color: #b57614;
  color: var(--code-base16-a);
  font-weight: bold;
}

pre.highlight code .kn {
  color: #b57614;
  color: var(--code-base16-a);
  font-weight: bold;
}

pre.highlight code .kp {
  color: #8f3f71;
  color: var(--code-base16-e);
}

pre.highlight code .kr {
  color: #8f3f71;
  color: var(--code-base16-e);
  font-weight: bold;
}

pre.highlight code .kt {
  color: #8f3f71;
  color: var(--code-base16-e);
}

pre.highlight code .m {
  color: #af3a03;
  color: var(--code-base16-9);
}

pre.highlight code .s {
  color: #79740e;
  color: var(--code-base16-b);
}

pre.highlight code .n {
  color: #9d0006;
  color: var(--code-base16-8);
}

pre.highlight code .na {
  color: #79740e;
  color: var(--code-base16-b);
}

pre.highlight code .nb {
  color: #076678;
  color: var(--code-base16-d);
}

pre.highlight code .nc {
  color: #8f3f71;
  color: var(--code-base16-e);
  font-weight: bold;
}

pre.highlight code .no {
  color: #b57614;
  color: var(--code-base16-a);
}

pre.highlight code .nd {
  color: #076678;
  color: var(--code-base16-d);
  font-weight: bold;
}

pre.highlight code .ni {
  color: #076678;
  color: var(--code-base16-d);
  font-weight: bold;
}

pre.highlight code .ne {
  color: #8f3f71;
  color: var(--code-base16-e);
}

pre.highlight code .nf {
  color: #076678;
  color: var(--code-base16-d);
}

pre.highlight code .nl {
  color: #076678;
  color: var(--code-base16-d);
  font-weight: bold;
}

pre.highlight code .nn {
  color: #076678;
  color: var(--code-base16-d);
  font-weight: bold;
}

pre.highlight code .nt {
  color: #076678;
  color: var(--code-base16-d);
  font-weight: bold;
}

pre.highlight code .nv {
  color: #076678;
  color: var(--code-base16-d);
}

pre.highlight code .ow {
  color: #8f3f71;
  color: var(--code-base16-e);
  font-weight: bold;
}

pre.highlight code .mb {
  color: #af3a03;
  color: var(--code-base16-9);
}

pre.highlight code .mf {
  color: #af3a03;
  color: var(--code-base16-9);
}

pre.highlight code .mh {
  color: #af3a03;
  color: var(--code-base16-9);
}

pre.highlight code .mi {
  color: #af3a03;
  color: var(--code-base16-9);
}

pre.highlight code .mo {
  color: #af3a03;
  color: var(--code-base16-9);
}

pre.highlight code .sa {
  color: #79740e;
  color: var(--code-base16-b);
}

pre.highlight code .sb {
  color: #79740e;
  color: var(--code-base16-b);
}

pre.highlight code .sc {
  color: #79740e;
  color: var(--code-base16-b);
}

pre.highlight code .dl {
  color: #79740e;
  color: var(--code-base16-b);
}

pre.highlight code .sd {
  color: #79740e;
  color: var(--code-base16-b);
  font-style: italic;
}

pre.highlight code .s2 {
  color: #79740e;
  color: var(--code-base16-b);
}

pre.highlight code .se {
  color: #79740e;
  color: var(--code-base16-b);
  font-weight: bold;
}

pre.highlight code .sh {
  color: #79740e;
  color: var(--code-base16-b);
}

pre.highlight code .si {
  color: #427b58;
  color: var(--code-base16-c);
  font-style: italic;
}

pre.highlight code .sx {
  color: #427b58;
  color: var(--code-base16-c);
}

pre.highlight code .sr {
  color: #427b58;
  color: var(--code-base16-c);
}

pre.highlight code .s1 {
  color: #79740e;
  color: var(--code-base16-b);
}

pre.highlight code .ss {
  color: #79740e;
  color: var(--code-base16-b);
}

pre.highlight code .bp {
  color: #8f3f71;
  color: var(--code-base16-e);
}

pre.highlight code .fm {
  color: #427b58;
  color: var(--code-base16-c);
}

pre.highlight code .vc {
  color: #9d0006;
  color: var(--code-base16-8);
}

pre.highlight code .vg {
  color: #9d0006;
  color: var(--code-base16-8);
}

pre.highlight code .vi {
  color: #9d0006;
  color: var(--code-base16-8);
}

pre.highlight code .vm {
  color: #076678;
  color: var(--code-base16-d);
}

pre.highlight code .il {
  color: #af3a03;
  color: var(--code-base16-9);
}
